<?xml version="1.0" encoding="utf-8"?>
<Buttons>

  <!-- for v.10 -->
  <!-- ВЕРСИЯ от 30.10.2024 все ПБО -->

  <!-- Ограничения на отображение кнопок в различных режимах -->
  <!-- Ограничения на отображение кнопок на терминалах разных типов -->

  <!-- Ограничения на отображение кнопок ЭКРАН СОЗДАНИЯ ЗАКАЗА -->

  <Button name="ИтогДоставка">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Refund</string>
      <string>Normal</string>
      <string>WriteOff</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ИтогЗл">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ИтогНаВын">
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="СписокЗак">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="МультиЗакОфОн">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="Локатор">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="QR">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ОплатаКартой">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Cafe_WithCashRegister</string>
	  <string>COLDKIOSK_WithCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="МобЗаказ">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>
  
  <Button name="КафеАвто">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>
  
  <Button name="КафеНапиткиСКомбо">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
    </HiddenOnTerminals>
  </Button>
  
  <Button name="КафеНапиткиБКомбо">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
    </HiddenOnTerminals>
  </Button>
  
  <Button name="СтаканАвто">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <!-- Ограничения на отображение кнопок НИЖНЕЕ МЕНЮ -->

  <Button name="ЕдаДляСотр">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
	  <string>Counter_WithoutCashRegister</string>
	  <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ОбедСоСкидкой">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
	  <string>Counter_WithoutCashRegister</string>
	  <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="Доставка">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ОтменаДоставки">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>DT_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
    <HiddenOnWorkingMode>
      <string>Refund</string>
      <string>Normal</string>
      <string>WriteOff</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="МенюМенедж">
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="МенюРаб">
    <HiddenOnWorkingMode>
      <string>Delivery</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="Подсказка">
    <HiddenOnWorkingMode>
      <string>Refund</string>
      <string>Delivery</string>
      <string>WriteOff</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="ПодсказкаКидзКомбо">
    <HiddenOnWorkingMode>
      <string>Refund</string>
      <string>Delivery</string>
      <string>WriteOff</string>
    </HiddenOnWorkingMode>
  </Button>

  <Button name="УдалЗаказНижн">
    <HiddenOnWorkingMode>
      <string>Delivery</string>
	  <string>Refund</string>
	  <string>WriteOff</string>
    </HiddenOnWorkingMode>
  </Button>

  <!-- Ограничения на отображение кнопок МЕНЮ МЕНЕДЖЕРА -->

  <Button name="ОткрДенЯщ">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ОткрДняВФР">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ЗакрДняВФР">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ВозмЗак">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="Списан">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ВозмПоПрод">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ОтчетМен">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="СверИтогБанк">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ПечКопЧек">
    <HiddenOnTerminals>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <!-- Ограничения на отображение кнопок МЕНЮ РАБОТНИКА -->

  <Button name="ИсторияЗаказов">
    <HiddenOnTerminals>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>DT_WithoutCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

  <Button name="ПропустМаш">
    <HiddenOnTerminals>
      <string>Counter_WithCashRegister</string>
      <string>Counter_WithoutCashRegister</string>
      <string>Cafe_WithCashRegister</string>
      <string>Cafe_WithoutCashRegister</string>
      <string>COLDKIOSK_WithCashRegister</string>
      <string>COLDKIOSK_WithoutCashRegister</string>
      <string>WUW_WithCashRegister</string>
      <string>WUW_WithoutCashRegister</string>
    </HiddenOnTerminals>
  </Button>

</Buttons>